{
  "block.ancientreforging.ancient_reforging_table": "远古重铸台",
  "block.ancientreforging.ancient_reforging_table.desc": "使用新生符石为远古重铸台提供燃料",

  "item.ancientreforging.ancient_material": "无尽之体现",
  "rarity.ancientreforging:ancient": "远古",

  "affix.ancientreforging:armor/attribute/blessed": "祝福",
  "affix.ancientreforging:armor/attribute/blessed.suffix": "生命",

  "affix.ancientreforging:armor/attribute/windswept": "风袭",
  "affix.ancientreforging:armor/attribute/windswept.suffix": "气流",

  "affix.ancientreforging:armor/attribute/ironforged": "铁铸",
  "affix.ancientreforging:armor/attribute/ironforged.suffix": "铁",

  "affix.ancientreforging:melee/attribute/violent": "暴力",
  "affix.ancientreforging:melee/attribute/violent.suffix": "杀戮",

  "affix.ancientreforging:ranged/attribute/windswept": "风袭",
  "affix.ancientreforging:ranged/attribute/windswept.suffix": "气流",

  "affix.ancientreforging:melee/attribute/graceful": "优雅",
  "affix.ancientreforging:melee/attribute/graceful.suffix": "决斗者",

  "affix.ancientreforging:melee/attribute/forceful": "强力",
  "affix.ancientreforging:melee/attribute/forceful.suffix": "公牛",

  "affix.ancientreforging:armor/attribute/aquatic": "水行",
  "affix.ancientreforging:armor/attribute/aquatic.suffix": "海洋",

  "affix.ancientreforging:armor/attribute/gravitational": "重力",
  "affix.ancientreforging:armor/attribute/gravitational.suffix": "重力",

  "affix.ancientreforging:breaker/attribute/lengthy": "伸长",
  "affix.ancientreforging:breaker/attribute/lengthy.suffix": "抓握",

  "affix.ancientreforging:breaker/attribute/experienced": "经验",
  "affix.ancientreforging:breaker/attribute/experienced.suffix": "学者",

  "affix.ancientreforging:melee/attribute/elongated": "延展",
  "affix.ancientreforging:melee/attribute/elongated.suffix": "远战",

  "affix.ancientreforging:ranged/attribute/agile": "敏捷",
  "affix.ancientreforging:ranged/attribute/agile.suffix": "迅敏",

  "affix.ancientreforging:armor/attribute/steel_touched": "钢触",
  "affix.ancientreforging:armor/attribute/steel_touched.suffix": "捍卫者",

  "affix.ancientreforging:armor/attribute/stalwart": "坚定",
  "affix.ancientreforging:armor/attribute/stalwart.suffix": "顽固",

  "affix.ancientreforging:armor/attribute/elastic": "灵活",
  "affix.ancientreforging:armor/attribute/elastic.suffix": "攀爬",

  "affix.ancientreforging:armor/attribute/fortunate": "幸运",
  "affix.ancientreforging:armor/attribute/fortunate.suffix": "四叶草",

  "affix.ancientreforging:armor/attribute/winged": "有翼",
  "affix.ancientreforging:armor/attribute/winged.suffix": "天空",

  "affix.ancientreforging:melee/attribute/intricate": "复杂",
  "affix.ancientreforging:melee/attribute/intricate.suffix": "批判性思维",

  "affix.ancientreforging:melee/attribute/lacerating": "撕裂",
  "affix.ancientreforging:melee/attribute/lacerating.suffix": "精准打击",

  "affix.ancientreforging:melee/attribute/glacial": "冰川",
  "affix.ancientreforging:melee/attribute/glacial.suffix": "冻土",

  "affix.ancientreforging:melee/attribute/infernal": "地狱",
  "affix.ancientreforging:melee/attribute/infernal.suffix": "太阳",

  "affix.ancientreforging:melee/attribute/vampiric": "吸血",
  "affix.ancientreforging:melee/attribute/vampiric.suffix": "放血",

  "affix.ancientreforging:melee/attribute/piercing": "穿刺",
  "affix.ancientreforging:melee/attribute/piercing.suffix": "撕裂者",

  "affix.ancientreforging:weapon/attribute/shredding": "粉碎",
  "affix.ancientreforging:weapon/attribute/shredding.suffix": "漩涡",

  "affix.ancientreforging:melee/attribute/giant_slaying": "爆杀",
  "affix.ancientreforging:melee/attribute/giant_slaying.suffix": "巨人打击",

  "affix.ancientreforging:melee/attribute/berserking": "狂暴",
  "affix.ancientreforging:melee/attribute/berserking.suffix": "狂战士",

  "affix.ancientreforging:breaker/attribute/destructive": "破坏",
  "affix.ancientreforging:breaker/attribute/destructive.suffix": "凿岩机",

  "affix.ancientreforging:ranged/attribute/elven": "精灵",
  "affix.ancientreforging:ranged/attribute/elven.suffix": "冠军射手",

  "affix.ancientreforging:ranged/attribute/streamlined": "流线型",
  "affix.ancientreforging:ranged/attribute/streamlined.suffix": "狙击手",

  "affix.ancientreforging:melee/mob_effect/elusive": "灵巧",
  "affix.ancientreforging:melee/mob_effect/elusive.suffix": "闪避",

  "affix.ancientreforging:breaker/mob_effect/swift": "迅捷",
  "affix.ancientreforging:breaker/mob_effect/swift.suffix": "粉碎",

  "affix.ancientreforging:breaker/mob_effect/spelunkers": "探穴者",
  "affix.ancientreforging:breaker/mob_effect/spelunkers.suffix": "洞穴探险者",

  "affix.ancientreforging:ranged/mob_effect/ensnaring": "诱捕",
  "affix.ancientreforging:ranged/mob_effect/ensnaring.suffix": "捕食者",

  "affix.ancientreforging:shield/mob_effect/venomous": "淬毒",
  "affix.ancientreforging:shield/mob_effect/venomous.suffix": "毒蛇",

  "affix.ancientreforging:ranged/mob_effect/fleeting": "疾驰",
  "affix.ancientreforging:ranged/mob_effect/fleeting.suffix": "游侠",

  "affix.ancientreforging:melee/mob_effect/weakening": "弱化",
  "affix.ancientreforging:melee/mob_effect/weakening.suffix": "虚弱",

  "affix.ancientreforging:armor/mob_effect/bolstering": "支撑",
  "affix.ancientreforging:armor/mob_effect/bolstering.suffix": "坚韧",

  "affix.ancientreforging:armor/mob_effect/revitalizing": "新生",
  "affix.ancientreforging:armor/mob_effect/revitalizing.suffix": "源泉",

  "affix.ancientreforging:armor/mob_effect/nimble": "灵敏",
  "affix.ancientreforging:armor/mob_effect/nimble.suffix": "狐狸",

  "affix.ancientreforging:armor/mob_effect/blinding": "失明",
  "affix.ancientreforging:armor/mob_effect/blinding.suffix": "黑暗",

  "affix.ancientreforging:ranged/mob_effect/shulkers": "潜影",
  "affix.ancientreforging:ranged/mob_effect/shulkers.suffix": "飘浮",

  "affix.ancientreforging:shield/mob_effect/withering": "凋零",
  "affix.ancientreforging:shield/mob_effect/withering.suffix": "黑暗骷髅",

  "affix.ancientreforging:shield/attribute/ironforged": "铁铸",
  "affix.ancientreforging:shield/attribute/ironforged.suffix": "铁",

  "affix.ancientreforging:shield/attribute/steel_touched": "钢触",
  "affix.ancientreforging:shield/attribute/steel_touched.suffix": "捍卫者",

  "affix.ancientreforging:ranged/mob_effect/ivy_laced": "藤绕",
  "affix.ancientreforging:ranged/mob_effect/ivy_laced.suffix": "自然毒素",

  "affix.ancientreforging:ranged/mob_effect/satanic": "邪恶",
  "affix.ancientreforging:ranged/mob_effect/satanic.suffix": "诅咒",

  "affix.ancientreforging:ranged/spectral": "光灵",
  "affix.ancientreforging:ranged/spectral.suffix": "被遗弃者",
  "affix.ancientreforging:ranged/spectral.desc": "你有%s%%概率发射第二支箭",

  "affix.ancientreforging:ranged/magical": "魔法",
  "affix.ancientreforging:ranged/magical.suffix": "奥秘",
  "affix.ancientreforging:ranged/magical.desc": "你射出的箭矢将会造成魔法伤害",

  "affix.ancientreforging:melee/festive": "节庆",
  "affix.ancientreforging:melee/festive.suffix": "派对",
  "affix.ancientreforging:melee/festive.desc": "杀死敌人有%s%%概率触发战利品大爆发",

  "affix.ancientreforging:melee/thunderstruck": "雷鸣",
  "affix.ancientreforging:melee/thunderstruck.suffix": "风暴",
  "affix.ancientreforging:melee/thunderstruck.desc": "攻击对周围敌人造成%s点伤害",

  "affix.ancientreforging:shield/retreating": "后撤",
  "affix.ancientreforging:shield/retreating.suffix": "弄臣",
  "affix.ancientreforging:shield/retreating.desc": "格挡近战攻击时，进行一次后跳",

  "affix.ancientreforging:generic/telepathic": "念动",
  "affix.ancientreforging:generic/telepathic.suffix": "时空",
  "affix.ancientreforging:generic/telepathic.desc.weapon": "生物的掉落物将传送至你身边",
  "affix.ancientreforging:generic/telepathic.desc.tool": "挖掘的掉落物将传送至你身边",

  "affix.ancientreforging:melee/executing": "行刑",
  "affix.ancientreforging:melee/executing.suffix": "刽子手",
  "affix.ancientreforging:melee/executing.desc": "生命值低于%s%%的敌人将会被直接处决",

  "affix.ancientreforging:melee/cleaving": "挥劈",
  "affix.ancientreforging:melee/cleaving.suffix": "屠夫",
  "affix.ancientreforging:melee/cleaving.desc": "攻击有%s%%概率同时施加到周围至多%s名敌人",

  "affix.ancientreforging:breaker/ability/enlightened": "启明",
  "affix.ancientreforging:breaker/ability/enlightened.suffix": "携光者",
  "affix.ancientreforging:breaker/ability/enlightened.desc": "该工具可消耗%s点耐久度放置光源",

  "affix.ancientreforging:shield/psychic": "通灵",
  "affix.ancientreforging:shield/psychic.suffix": "睚眦",
  "affix.ancientreforging:shield/psychic.desc": "格挡弹射物时，会对伤害来源造成%s%%伤害",

  "affix.ancientreforging:shield/catalyzing": "催化",
  "affix.ancientreforging:shield/catalyzing.suffix": "转化",
  "affix.ancientreforging:shield/catalyzing.desc": "格挡爆炸会给你带来巨大的力量效果",

  "affix.ancientreforging:melee/attribute/annihilating": "歼灭",
  "affix.ancientreforging:melee/attribute/annihilating.suffix": "泰坦",

  "affix.ancientreforging:melee/attribute/decimating": "屠戮",
  "affix.ancientreforging:melee/attribute/decimating.suffix": "神王",

  "affix.ancientreforging:melee/attribute/murderous": "凶残",
  "affix.ancientreforging:melee/attribute/murderous.suffix": "米诺陶",

  "affix.ancientreforging:ranged/mob_effect/acidic": "酸蚀",
  "affix.ancientreforging:ranged/mob_effect/acidic.suffix": "侵蚀",

  "affix.ancientreforging:melee/mob_effect/bloodletting": "放血",
  "affix.ancientreforging:melee/mob_effect/bloodletting.suffix": "杀戮者",

  "affix.ancientreforging:melee/mob_effect/caustic": "腐蚀",
  "affix.ancientreforging:melee/mob_effect/caustic.suffix": "腐蚀领域",

  "affix.ancientreforging:melee/mob_effect/sophisticated": "老练",
  "affix.ancientreforging:melee/mob_effect/sophisticated.suffix": "古代图书馆",

  "affix.ancientreforging:shield/mob_effect/devilish": "残忍",
  "affix.ancientreforging:shield/mob_effect/devilish.suffix": "老兵",

  "affix.ancientreforging:breaker/effect/radial": "范围",
  "affix.ancientreforging:breaker/effect/radial.suffix": "裂地者",
  "affix.ancientreforging:breaker/effect/radial.desc": "该工具可破坏%sx%s范围的方块。",

  "affix.ancientreforging:breaker/ability/supermassive": "超大质量",
  "affix.ancientreforging:breaker/ability/supermassive.suffix": "世界破坏者",
  "affix.ancientreforging:breaker/ability/supermassive.desc": "该工具可破坏%sx%s范围的方块。",

  "affix.ancientreforging:melee_weapon/mob_effect/detonating": "引爆",
  "affix.ancientreforging:melee_weapon/mob_effect/detonating.suffix": "元素火焰",

  "affix.ancientreforging:armor/attribute/oxygenated": "含氧",
  "affix.ancientreforging:armor/attribute/oxygenated.suffix": "潜水员",

  "affix.ancientreforging:melee/mob_effect/omniscient": "无所不知",
  "affix.ancientreforging:melee/mob_effect/omniscient.suffix": "大贤者",

  "affix.ancientreforging:breaker/attribute/submerged": "淹没",
  "affix.ancientreforging:breaker/attribute/submerged.suffix": "海洋矿工",

  "affix.ancientreforging:shield/mob_effect/galvanizing": "电镀",
  "affix.ancientreforging:shield/mob_effect/galvanizing.suffix": "坚不可摧",

  "affix.ancientreforging:armor/dmg_reduction/grounded": "接地",
  "affix.ancientreforging:armor/dmg_reduction/grounded.suffix": "避雷针",

  "affix.ancientreforging:ranged/mob_effect/deathbound": "死亡约束",
  "affix.ancientreforging:ranged/mob_effect/deathbound.suffix": "凋灵领主",

  "affix.ancientreforging:shield/mob_effect/reinforcing": "强化",
  "affix.ancientreforging:shield/mob_effect/reinforcing.suffix": "钢铁",

  "affix.ancientreforging:melee/attribute/lengthy": "冗长",
  "affix.ancientreforging:melee/attribute/lengthy.suffix": "极限长度",

  "affix.ancientreforging:ranged/mob_effect/blighted": "枯萎",
  "affix.ancientreforging:ranged/mob_effect/blighted.suffix": "枯萎之地",

  "affix.ancientreforging:armor/attribute/unbound": "不受约束",
  "affix.ancientreforging:armor/attribute/unbound.suffix": "伊卡洛斯",

  "affix.ancientreforging:armor/attribute/fireproof": "防火",
  "affix.ancientreforging:armor/attribute/fireproof.suffix": "火焰防御",

  "affix.ancientreforging:armor/attribute/adamantine": "精金",
  "affix.ancientreforging:armor/attribute/adamantine.suffix": "精金",

  "affix.ancientreforging:breaker/enchantment/prosperous": "繁荣",
  "affix.ancientreforging:breaker/enchantment/prosperous.suffix": "大吉大利",

  "affix.ancientreforging:ranged/enchantment/prosperous": "繁荣",
  "affix.ancientreforging:ranged/enchantment/prosperous.suffix": "寻宝者",

  "affix.ancientreforging:armor/dmg_reduction/deflective": "偏转",
  "affix.ancientreforging:armor/dmg_reduction/deflective.suffix": "偏转",

  "misc.ancientreforging.iron": "铁",
  "misc.ancientreforging.diamond": "钻石",
  "misc.ancientreforging.netherite": "下界合金",

  "affix.ancientreforging:breaker/effect/omnetic": "全能",
  "affix.ancientreforging:breaker/effect/omnetic.suffix": "奇点",
  "affix.ancientreforging:breaker/effect/omnetic.desc": "该工具对所有方块均有%s级的效能",

  "misc.ancientreforging.physical": "物理",
  "misc.ancientreforging.magic": "魔法",
  "misc.ancientreforging.fire": "火焰",
  "misc.ancientreforging.fall": "摔落",
  "misc.ancientreforging.explosion": "爆炸",
  "misc.ancientreforging.projectile": "弹射物",
  "misc.ancientreforging.lightning": "闪电",
  "affix.ancientreforging:damage_reduction.desc": "受到的%s伤害减少%s%%",

  "affix.ancientreforging:armor/dmg_reduction/blockading": "封锁",
  "affix.ancientreforging:armor/dmg_reduction/blockading.suffix": "屏障",

  "affix.ancientreforging:armor/dmg_reduction/runed": "符文",
  "affix.ancientreforging:armor/dmg_reduction/runed.suffix": "咒法监守",

  "affix.ancientreforging:armor/dmg_reduction/blast_forged": "爆诞",
  "affix.ancientreforging:armor/dmg_reduction/blast_forged.suffix": "锻造之神",

  "affix.ancientreforging:armor/dmg_reduction/dwarven": "矮人",
  "affix.ancientreforging:armor/dmg_reduction/dwarven.suffix": "火山",

  "affix.ancientreforging:armor/dmg_reduction/feathery": "覆羽",
  "affix.ancientreforging:armor/dmg_reduction/feathery.suffix": "鹰",

  "affix.ancientreforging:shield/attribute/stalwart": "坚毅",
  "affix.ancientreforging:shield/attribute/stalwart.suffix": "不屈",

  "affix.ancientreforging:armor/attribute/spiritual": "灵魂",
  "affix.ancientreforging:armor/attribute/spiritual.suffix": "巫医",

  "affix.ancientreforging:generic/attribute/lucky": "幸运",
  "affix.ancientreforging:generic/attribute/lucky.suffix": "偶然",

  "affix.ancientreforging:melee/attribute/nullifying": "抹除",
  "affix.ancientreforging:melee/attribute/nullifying.suffix": "破法者",

  "affix.ancientreforging:melee/attribute/spellbreaking": "破法",
  "affix.ancientreforging:melee/attribute/spellbreaking.suffix": "岩石傀儡",

  "affix.ancientreforging:ranged/mob_effect/grievous": "重创",
  "affix.ancientreforging:ranged/mob_effect/grievous.suffix": "伤口",

  "affix.ancientreforging:armor/mob_effect/bursting": "迸发",
  "affix.ancientreforging:armor/mob_effect/bursting.suffix": "活力",

  "affix.ancientreforging:durable": "耐用",
  "affix.ancientreforging:durable.suffix": "耐久"
}